## bash-completion 1.2

=== debian/changelog ===
bash-completion (1:1.2-3) unstable; urgency=low

  * Provide a saner upgrade path from older bash packages, which
    shipped /etc/bash_completion (Closes: #564254)

 -- David Paleino <dapal@debian.org>  Tue, 16 Nov 2010 09:06:24 +0100

bash-completion (1:1.2-2) unstable; urgency=low

  * debian/patches/:
    - 00-fix_586210.patch added, fixes a weird error while loading
      service(8) completions. Thanks to John Hedges (Closes: #586210)
  * debian/control:
    - added Replaces: cryptsetup (Closes: #586161)

 -- David Paleino <dapal@debian.org>  Sun, 20 Jun 2010 09:57:35 +0200

bash-completion (1:1.2-1) unstable; urgency=low

  * New upstream release
    - contrib/munin-node fixed (Closes: #550943)
    - contrib/dpkg fixed -W and --show completing on .?(u)deb's
      (Closes: #552109)
    - added munindoc completion to contrib/munin-node, thanks to Tom
      Feiner (Closes: #553371)
    - contrib/cpio: added missing completions for -?, --help, --license,
      --usage, --version and (-p) --to-stdout (Closes: #557436)
    - added .okular completion to okular (Closes: #545530)
    - refreshed reportbug completion, added --from-buildd (Closes: #579471)
    - special-case "apt-get source" (Closes: #572000)
    - added lintian completion (Closes: #547361)
    - protect various completions from unusual user input by not embedding the
      input in external command arguments (Closes: #552631)
    - awk and sed usage portability fixes (Closes: #501479)
    - fix completion of usernames (Closes: #511788)
    - fix mount handling of escapes (LP: #219971, Closes: #511149)
    - update find completion (LP: #570113)
  * debian/patches/* removed, merged upstream
  * debian/control:
    - add Conflicts/Replaces on xen-tools (<= 4.1-1) (Closes: #550590)
    - Standards-Version bumped to 3.8.4, no changes needed
  * debian/links: remove dangling symlink in /usr/share/doc/bash
    (Closes: #565447)
  * debian/watch: fix regex to avoid old timestamp-based releases
  * debian/preinst: definitely remove anything in /usr/share/doc/bash/
  * debian/source/format: using 3.0 (quilt)
  * debin/rules made minimal

 -- David Paleino <dapal@debian.org>  Wed, 16 Jun 2010 19:03:06 +0200

bash-completion (1:1.1-3) unstable; urgency=low

  * debian/patches/03-fix_552631.patch fixed (Closes: #556251)

 -- David Paleino <dapal@debian.org>  Sat, 14 Nov 2009 23:42:55 +0100

bash-completion (1:1.1-2) unstable; urgency=low

  * debian/control, debian/rules: added quilt infrastructure
  * debian/README.source added
  * debian/patches/:
    - 01-fix_550943.patch added, fixes function names (Closes: #550943)
    - 02-fix_552109.patch added, fixes -W and --show completion for
      dpkg-deb (Closes: #552109)
    - 03-fix_552631.patch added (Closes: #552631)
  * debian/control:
    - updated my email address
    - DMUA removed

 -- David Paleino <dapal@debian.org>  Sat, 14 Nov 2009 18:10:49 +0100

bash-completion (1:1.1-1) unstable; urgency=low

  * New upstream release
    - fix svk completion using $filenames instead of $default
      (Closes: #524961)
    - fix typo in .ass subtitles completion for mplayer
      (Closes: #531337)
    - fix regression on man(1) completion: also complete on local .3pm
      files (Closes: #531343)
    - added avahi-discovered hosts to _known_hosts_real()
      (Closes: #518561)
    - added m4v completion to mplayer (Closes: #504213)
    - improve qemu completion (Closes: #534901)
    - added sshfs completion (shares the same as scp) (Closes: #545978)
    - added --no-generate to "apt-cache pkgnames" calls, make it faster
      on certain configurations (Closes: #547550)
    - add *.ogv to xine-based players (Closes: #540033)
    - fix sbcl file/dirname completion (Closes: #545743)
    - fix _quote_readline on bash 4 (Closes: #544024)
    - patched _known_hosts() to support multiple
      {Global,User}KnownHosts in SSH config files, thanks to Thomas
      Nilsson (Closes: #524190)
    - fix completing multiple hosts (Closes: #535585)
  * debian/extra/bash-completion.pm moved to bash_completion.pm
    (Closes: #535105)
  * debian/patches/ removed, merged upstream
  * debian/rules:
    - passing debian/CHANGES to dh_installchangelogs, it's missing from
      upstream tarball :(
    - rewritten using dh7
  * debian/control:
    - debhelper Build-Dependency bumped to >= 7.0.50
    - removed quilt Build-Dependency, no more used
    - added ${misc:Depends} dependency
    - Standards-Version bumped to 3.8.3, no changes needed
  * debian/compat bumped to 7
  * debian/docs added
  * debian/install updated, using upstream buildsystem

 -- David Paleino <d.paleino@gmail.com>  Sat, 10 Oct 2009 18:11:00 +0200

bash-completion (1:1.0-3) unstable; urgency=low

  * debian/extra/bash-completion.pm added, thanks to Ryan Niebur
    (Closes: #530598)
  * debian/rules: added quilt support
  * debian/control: added quilt Build-Depends
  * debian/patches/:
    - 01-529510.patch added, checks for GNUish userland fail on
      GNU/kFreeBSD, GNU/kOpenSolaris, etc (Closes: #529510)
    - 02-514377.patch added, assumes .gz files can't be concatenated
      (Closes: #514377)
    - 03-522656.patch added, evince supports compressed dvi files
      (Closes: #522656)
    - 04-495883.patch added, aptitude: add build-dep to bash_completion
      (Closes: #495883)

 -- David Paleino <d.paleino@gmail.com>  Sat, 30 May 2009 19:36:14 +0200

bash-completion (1:1.0-2) unstable; urgency=low

  * Remove mtx completion from bash_completion.d/ (Closes: #522545)

 -- David Paleino <d.paleino@gmail.com>  Sat, 04 Apr 2009 21:16:38 +0200

bash-completion (1:1.0-1) unstable; urgency=low

  * New upstream release:
    - also see /usr/share/doc/bash-completion/changelog.gz
    - fix man -l completing filenames (Closes: #497074)
    - (Partly) fixed java classes completion (Closes: #496828). Look for
      FIXME in source.
    - dump to /dev/null error message from look(1) with no arguments
      (Closes: #495142)

