=== debian/control ===
Source: bash-completion
Section: shells
Priority: standard
Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50)
Build-Depends-Indep: perl
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/bash-completion/debian.git
Vcs-Browser: http://git.debian.org/?p=bash-completion/debian.git
Homepage: http://bash-completion.alioth.debian.org

Package: bash-completion
Architecture: all
Depends:
 bash (>= 3.2)
 , ${misc:Depends}
Conflicts: xen-tools (<= 4.1-1)
Replaces:
 bash
 , xen-tools (<= 4.1-1)
 , cryptsetup (<< 2:1.1.2-2)
Description: programmable completion for the bash shell
 bash completion extends bash's standard completion behavior to achieve
 complex command lines with just a few keystrokes.  This project was
 conceived to produce programmable completion routines for the most
 common Linux/UNIX commands, reducing the amount of typing sysadmins
 and programmers need to do on a daily basis.
