=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION=$(shell parsechangelog | grep ^Version | awk -F": " '{print $$2}' | cut -d"-" -f1)

override_dh_auto_configure:
	dh_auto_configure

	# needed by the testsuite
	[ -d test/log ] || mkdir -p test/log
	[ -d test/tmp ] || mkdir -p test/tmp

override_dh_compress:
	dh_compress -Xcontrib

override_dh_installchangelogs:
	dh_installchangelogs debian/CHANGES

dh_bash-completion.1: debian/extra/dh_bash-completion
	pod2man \
		--center "Bash-Completion Debhelper" \
		--release $(VERSION) \
		$< > debian/extra/$@

override_dh_install:
	dh_install
	for i in mtx; do \
		rm -vf debian/bash-completion/etc/bash_completion.d/$$i; \
	done

override_dh_auto_test:
	# nothing

%:
	dh $@
