=== debian/watch ===
version=3
opts=uversionmangle=s/^(200.*)/0.\1/ \
http://bash-completion.alioth.debian.org/files/bash-completion-(\d+.*)\.tar\.gz
