## bash-completion 1.3

=== debian/changelog ===
bash-completion (1:1.3-3) experimental; urgency=low

  * Include install-completions from upstream
  * Use new mechanism to symlink completions (Closes: #623880)

 -- David Paleino <dapal@debian.org>  Mon, 25 Apr 2011 14:38:24 +0200

bash-completion (1:1.3-2) experimental; urgency=low

  * Change completion directory layout (00-change_completions_layout.patch)
  * Use autoreconf in debian/rules
  * Implement dpkg triggers and update-bash-completion script, and monthly
    cronjob to clean up unused completions.
  * Remove old UCF-related postinst tasks
  * Remove old conffiles, using dpkg-maintscript-helper
  * Added debian/NEWS, to explain the changes with this revision
  * Use Breaks+Replaces xen-tools, because of conflicting files
  * Added debian/README.Debian with instructions on the new layout,
    and how to enable completions

 -- David Paleino <dapal@debian.org>  Tue, 12 Apr 2011 12:15:12 +0200

bash-completion (1:1.3-1) unstable; urgency=low

  * New upstream release
    - Fixed "service" completion, thanks to John Hedges (Closes: #586210)
    - Fixed typo in openssl completion (Closes: #609552)
    - Added ip completion (Closes: #600617)
    - Added _tilde(), fix ~username completion (Closes: #587095)
    - Add *.webm to mplayer file completions (Closes: #588079).
  * debian/watch: fix to handle .tar.bz2 files
  * Bump Standards-Version to 3.9.1, no changes needed
  * Install upstream CHANGES file
  * Update copyright years in debian/copyright
  * debian/rules: reflect new source layout

 -- David Paleino <dapal@debian.org>  Sun, 06 Feb 2011 22:00:58 +0100
