=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50)
+ , dh-autoreconf
 Build-Depends-Indep: perl
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/bash-completion/debian.git
 Vcs-Browser: http://git.debian.org/?p=bash-completion/debian.git
 Homepage: http://bash-completion.alioth.debian.org
@@ -16,7 +17,7 @@
 Depends:
  bash (>= 3.2)
  , ${misc:Depends}
-Conflicts: xen-tools (<= 4.1-1)
+Breaks: xen-tools (<= 4.1-1)
 Replaces:
  bash
  , xen-tools (<= 4.1-1)
