## bash-completion 1.90

=== debian/changelog ===
bash-completion (1:1.90-1) experimental; urgency=low

  * bash-completion 2 preview: dynamic loading of completions
    - optionally fallback to generic file completion if _filedir
      returns nothing (Closes: #619014, LP: #533985)
    - various fixes (Closes: #622383)
    - apt: add 'download' to subcommands (Closes: #625234, LP: #720541)
    - aptitude: add 'versions' command (Closes: #604393)
    - dpkg-query: use the 'dpkg' completion (Closes: #642526)
    - lintian: remove --unpack-level (Closes: #623680)
    - rrdtool: complete filenames after commands (Closes: #577933)
    - provide profile.d hook for per user disabling of bash_completion
      (Closes: #593835)
    - mutt: support tildes when recursively sourcing muttrc files
      (Closes: #615134)
    - tar: improve tar *[cr]*f completions (Closes: #618734)
  * More checks in update-bash-completion: avoid unnecessary
    sourcing of completion if symlink already exists
  * Add message for users before they report a bug (debian/bug-presubj),
    I'm kind of fed-up with bugs caused by acroread.sh :/
  * Removed patches merged upstream
  * Drop trigger-based completion loading
  * Standards-Version bump to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 03 Nov 2011 13:03:51 +0100
