## bash-completion 1.99

=== debian/changelog ===
bash-completion (1:1.99-3) unstable; urgency=low

  * Fixed issue when loading completions from the /etc/bash_completion
    symlink.

 -- David Paleino <dapal@debian.org>  Wed, 11 Jan 2012 14:41:37 +0100

bash-completion (1:1.99-2) unstable; urgency=low

  * Make /etc/bash_completion a symlink to the new location, waiting
    for bash to update its scripts (Closes: #648319)
  * Dropped debian/NEWS
  * Drop references to old triggers-mechanism (Closes: #655286)

 -- David Paleino <dapal@debian.org>  Tue, 10 Jan 2012 07:26:30 +0100

bash-completion (1:1.99-1) unstable; urgency=low

  * Uploading to unstable
  * New upstream pre-2.x snapshot
    - correctly list purgeable packages for dpkg --listfiles and dpkg
      --purge (Closes: #647684)
    - fix bash_completion paths in README (Closes: #647941)
    - _known_hosts_real: Handle more than two hostnames per known hosts
      line (Closes: #647352)
    - _known_hosts_real: Support > 1 files per *KnownHostsFile line
      (Closes: #650514)

 -- David Paleino <dapal@debian.org>  Sun, 08 Jan 2012 00:29:16 +0100
