=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 7.0.50)
  , dh-autoreconf
 Build-Depends-Indep: perl
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/bash-completion/debian.git
 Vcs-Browser: http://git.debian.org/?p=bash-completion/debian.git
 Homepage: http://bash-completion.alioth.debian.org
