## bash-completion 2.0

=== debian/changelog ===
bash-completion (1:2.0-1) unstable; urgency=low

  [ David Paleino ]
  * New upstream version
    - Recognise symlinks to directories as directories (Closes: #666055)
    - sudo -e should list filenames instead of commands (Closes: #446355)
    - ri completion: defines function outside _* namespace (Closes: #669178)
    - overrides lyx's bash-completion (Closes: #662203)
    - complete 'apt-get changelog' (Closes: #659395)
    - sudo su {user} -c "sss failing because of quotation (LP: #783136)
    - scp and rsync error on local path completion (LP: #772571)
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright
  * Added Pre-Depends on dpkg because of dpkg-maintscript-helper

  [ Jonathan Nieder ]
  * Replace /etc/bash_completion symlink with a shim script (Closes: #669180)
  * Remove no longer needed symlink-issue patch
  * Remove /etc/bash_completion symlink to make room for shim script
    on upgrade from versions 1:1.99-2 and 1:1.99-3.

 -- David Paleino <dapal@debian.org>  Sun, 17 Jun 2012 21:08:02 +0200
