=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
  debhelper (>= 7.0.50)
  , dh-autoreconf
 Build-Depends-Indep: perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/bash-completion/debian.git
 Vcs-Browser: http://git.debian.org/?p=bash-completion/debian.git
 Homepage: http://bash-completion.alioth.debian.org
 
 Package: bash-completion
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends:
  bash (>= 3.2)
  , ${misc:Depends}
