=== debian/rules ===
--- 
+++ 
@@ -14,16 +14,16 @@
 	[ -d test/tmp ] || mkdir -p test/tmp
 
 override_dh_compress:
-	dh_compress -Xcontrib
+	dh_compress -Xcompletions
 
 override_dh_installchangelogs:
-	dh_installchangelogs debian/CHANGES
+	dh_installchangelogs CHANGES
 
-dh_bash-completion.1: debian/extra/dh_bash-completion
+dh_bash-completion.1: debian/extra/debhelper/dh_bash-completion
 	pod2man \
 		--center "Bash-Completion Debhelper" \
 		--release $(VERSION) \
-		$< > debian/extra/$@
+		$< > debian/extra/debhelper/$@
 
 override_dh_install:
 	dh_install
@@ -35,4 +35,5 @@
 	# nothing
 
 %:
-	dh $@
+	dh $@ \
+		--with autoreconf
