## bash-completion 2.1

=== debian/changelog ===
bash-completion (1:2.1-4ubuntu0.2) trusty; urgency=medium

  [Ove Risberg]
  * Add backslash for tilde character (LP: #1390061)
    - _quote_readline_by_ref on bash_completion 
    - Adding backslash makes sure that 
      tilde is not special character for bash, but character for purpose    

 -- Seyeong Kim <seyeong.kim@canonical.com>  Fri, 29 Apr 2016 10:55:55 +0900

bash-completion (1:2.1-4ubuntu0.1) trusty-proposed; urgency=medium

  * debian/patches/14-add-apt-bts747094.patch:
    - Add support for the new "apt" command. (LP: #1358154)

 -- Simon Deziel <simon.deziel@gmail.com>  Fri, 14 Aug 2015 08:03:55 -0700

bash-completion (1:2.1-4) unstable; urgency=medium

  * Fix dont_return_from_sourced_script.patch: typo during the patch
    backport (Closes: #742362)

 -- David Paleino <dapal@debian.org>  Sat, 22 Mar 2014 21:57:39 +0100

bash-completion (1:2.1-3) unstable; urgency=medium

  * Import patch from Ubuntu:
    - fix_quote_readline_by_ref.patch, thanks to JuanJo Ciarlante
      (Closes: #739835):
      + avoid escaping 1st '~' (LP: #1288314)
      + avoid quoting if empty, else expansion without args only shows
        dirs (LP: #1288031)
      + replace double escaping to single (eg for completing file/paths
        with spaces)
    - words_bad_array_subscript.patch, thanks to Barry Warsaw
    - dpkg_ddeb.patch: dpkg also supports *.ddeb, thanks to Sebastien
      Bacher (LP: #568404, Closes: #737881)
    - disable_avahi_browse.patch: slow, and doesn't scale to big
      networks, thanks to Chris Jones (Closes: #574950, LP: #510591)
    - xine_add_more_formats.patch: add oga and ogx to multimedia players
      (Closes: #496162, LP: #311525)
  * debian/maintscript, debian/postinst:
    - clean etc conffiles on upgrade since completion files are in /usr
      with 2.0, thanks to Sebastien Bacher
  * debian/control: marked Multi-Arch: foreign
  * debian/patches/:
    - fix_gcc_detection.patch, correctly parses Debian's GCC version
      number, thanks to Tomas Janousek (Closes: #665651)
    - xpdf_support_compressed_pdf.patch, in Debian xpdf also supports
      compressed files, thanks to Alfredo Finelli (Closes: #702498)
    - dpkg_support_raw-extract_vextract.patch: add support for more
      options in dpkg-deb, thanks to Uwe Storbeck (Closes: #698977)
    - dpkg_fix_-W_option.patch: -W|--show doesn't support udebs/ddebs,
      thanks to Luca Capello (Closes: #697513)
    - aptitude_safe-upgrade.patch: safe-upgrade supports package names,
      thanks to Nicolas Le Cam (Closes: #673235)
    - ifconfig_locale.patch: _mac_addresses() didn't consider locale
      awareness of ifconfig, thanks to Thilo Six (Closes: #704832)
    - dont_return_from_sourced_script.patch: avoid problems with shells
      not supporting returning from a sourced script (Closes: #741657)
    - look_for_pod.patch: perldoc: look for .pod in addition to .pm
      files, thanks to Carl Hayter (Closes: #708173)
  * debian/extra/debhelper/dh_bash-completion: fix installation process
    when more than one "proper snippet" is being installed, thanks to
    Jean-Michel Vourgère (Closes: #680852)
  * Dropped completions included in util-linux (Closes: #737672)

 -- David Paleino <dapal@debian.org>  Wed, 19 Mar 2014 11:44:27 +0100

bash-completion (1:2.1-2) unstable; urgency=low

  * Don't install nmcli completion (Closes: #728742).

 -- David Paleino <dapal@debian.org>  Tue, 05 Nov 2013 00:12:48 +0100

bash-completion (1:2.1-1) unstable; urgency=low

  * New upstream version:
    - fusermount: Complete curlftpfs-mounts for "fusermount -u"
      (Closes: #685377)
    - colormake: New make alias completion (LP: #743208, Closes: #682557)
    - ssh: Add -O argument completion (Closes: #680652)
    - tar: Support *.tar.lz (Closes: #703599)
  * Fixed typo in README.Debian (Closes: #689843)
  * Use canonical Vcs-* urls.
  * Standards-Version bump to 3.9.5, no changes needed.
  * debhelper compatibility bumped to 9.
  * Updated debian/copyright.

 -- David Paleino <dapal@debian.org>  Mon, 04 Nov 2013 18:08:07 +0100
