=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: bash-completion
 Section: shells
 Priority: standard
-Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50)
+ debhelper (>= 9~)
  , dh-autoreconf
 Build-Depends-Indep: perl
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/bash-completion/debian.git
-Vcs-Browser: http://git.debian.org/?p=bash-completion/debian.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/bash-completion/debian.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=bash-completion/debian.git
 Homepage: http://bash-completion.alioth.debian.org
 
 Package: bash-completion
 Architecture: all
+Multi-Arch: foreign
 Pre-Depends: dpkg (>= 1.15.7.2~)
 Depends:
  bash (>= 3.2)
