=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 #export DH_VERBOSE=1
 
 VERSION=$(shell parsechangelog | grep ^Version | awk -F": " '{print $$2}' | cut -d"-" -f1)
+REMOVE=nmcli hwclock ionice mock modules rtcwake
 
 override_dh_auto_configure:
 	dh_auto_configure
@@ -30,6 +31,9 @@
 	for i in mtx; do \
 		rm -vf debian/bash-completion/etc/bash_completion.d/$$i; \
 	done
+	for i in $(REMOVE); do \
+	    rm -vf debian/bash-completion/usr/share/bash-completion/completions/$$i; \
+	done
 
 override_dh_auto_test:
 	# nothing
