## bash-completion 2.8

=== debian/changelog ===
bash-completion (1:2.8-6) unstable; urgency=medium

  [Gabriel F. T. Gomes <gabriel@inconstante.eti.br>]
  * Fix bad array subscript error with slash.  (Closes: #923167)

  [Daniel Lewart <lewart3@gmail.com>]
  * Fix warning message for non-existent /etc/bash_completion.d.
    (Closes: #923210)

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Fri, 01 Mar 2019 18:41:48 -0300

bash-completion (1:2.8-5) unstable; urgency=medium

  * Fix perl completions with a space between option and argument.
    (Closes: #614775)
  * Fix COMP_FILEDIR_FALLBACK to address comment #45 on bug #550676
    (https://bugs.debian.org/550676#45).  (Closes: #550676)
  * Remove obsolete conffiles from very old versions.  (Closes: #645439)
  * Remove patch to disable completion with avahi-browse for everyone.
    Completion with avahi-browse is still disabled by default.  To enable it,
    set COMP_KNOWN_HOSTS_WITH_AVAHI to anything.  (See #574950)

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Fri, 21 Dec 2018 22:34:39 -0200

bash-completion (1:2.8-4) unstable; urgency=medium

  * Allow `+' in (ssh/know_hosts) hostnames.  (Closes: #848125)
  * Add completions for OpenRC rc-service.  (Closes: #865548)
  * Add zstd completions for tar.  (Closes: #913949)

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Sat, 17 Nov 2018 23:36:41 -0200

bash-completion (1:2.8-3) unstable; urgency=medium

  [G. Branden Robinson <g.branden.robinson@gmail.com>]
  * Fix extremely annoying and long-standing breakage of completion
    within POSIX command substitution $().  (Closes: #742466)

  [Gabriel F. T. Gomes <gabriel@inconstante.eti.br>]
  * Revert `Extra fix for man completion' (from version 1:2.8-2).
  * Fix wildcard completion.  (Closes: #891667).

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Sat, 10 Nov 2018 18:00:06 -0200

bash-completion (1:2.8-2) unstable; urgency=low

  * Fix for held packages completion in dpkg (Closes: #907294)
  * Extra fix for man completion (Closes: #892307)
  * Fix for cvs log completion (Closes: #892080)

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Sun, 04 Nov 2018 18:01:45 -0200

bash-completion (1:2.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use install-data-hook, not install-data-local (Closes: #910128)

 -- Emmanouil Kampitakis <info+debian@kampitakis.de>  Sat, 27 Oct 2018 21:53:12 +0000

bash-completion (1:2.8-1) unstable; urgency=low

  * Update upstream sources.
  * Complete package versions with apt-get install (Closes: #640217)
  * Add support for extra dpkg-source options (Closes: #756887)
  * Add support for extra openssl commands (Closes: #779814)
  * Add support for extra aptitude commands (Closes: #867587)
  * Fix regression when MANPATH is set with colons (Closes: #892307)

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Fri, 30 Mar 2018 20:07:32 -0300

bash-completion (1:2.7-1) unstable; urgency=medium

  * New maintainer (Closes: #876095).
  * Update upstream sources (Closes: #847971).
    - Complete python commands with pyz files (Closes: #888090).
    - Fix acronym database path for wtf (Closes: #731567).
  * debhelper compatibility bumped to 11.
  * Standards-Version bump to 4.1.3:
    - Copyright format URL updated to https (required since version 4.0.0).

 -- Gabriel F. T. Gomes <gabriel@inconstante.eti.br>  Mon, 12 Feb 2018 20:36:42 -0200

bash-completion (1:2.1-4.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Stop shipping the mount/umount completions
    - will be provided by mount package itself. (See: #820247)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Apr 2016 16:03:50 +0200

bash-completion (1:2.1-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * fix location of bash-completion files
    Closes: #668254

 -- Andreas Tille <tille@debian.org>  Tue, 18 Aug 2015 21:47:32 +0200

bash-completion (1:2.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dmesg and renice completions which will instead be shipped
    from src:util-linux in their respective packages (Closes: #755986)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 06 May 2015 20:32:10 +0200
