=== debian/control ===
Source: bash-completion
Section: shells
Priority: standard
Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.eti.br>
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/debian/bash-completion.git
Vcs-Browser: https://salsa.debian.org/debian/bash-completion
Homepage: https://github.com/scop/bash-completion
Rules-Requires-Root: no

Package: bash-completion
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: programmable completion for the bash shell
 bash completion extends bash's standard completion behavior to achieve
 complex command lines with just a few keystrokes.  This project was
 conceived to produce programmable completion routines for the most
 common Linux/UNIX commands, reducing the amount of typing sysadmins
 and programmers need to do on a daily basis.
