## bash-completion 2.9

=== test/requirements.txt ===
black>=19.3b0
pexpect>=4
pytest>=3.5
pytest-xdist
typing;python_version<"3.5"
