=== debian/changelog ===
bash-completion (1:2.9-1ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 16 Aug 2019 00:22:24 -0700

bash-completion (1:2.9-1) unstable; urgency=medium

  * Update upstream sources (Closes: #921159, #933690, #933936).

 -- Gabriel F. T. Gomes <gabriel@inconstante.net.br>  Mon, 12 Aug 2019 08:35:04 -0300

bash-completion (1:2.8-7ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Jul 2019 22:00:34 -0700

bash-completion (1:2.8-7) unstable; urgency=medium

  * Updated to Debian Policy 4.4.0.
  * Update maintainer email address.

 -- Gabriel F. T. Gomes <gabriel@inconstante.net.br>  Tue, 09 Jul 2019 23:43:09 -0300

bash-completion (1:2.8-6ubuntu1) eoan; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 30 Apr 2019 11:03:07 -0700

bash-completion (1:2.8-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.
      (LP: #1390061) (Closes: #825317)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 01 Apr 2018 22:16:46 -0400
