## bash-completion 2.10

=== test/requirements.txt ===
black>=19.10b0;python_version>"3.6"
pexpect>=4
pytest>=3.6
pytest-xdist
typing;python_version<"3.5"
