=== debian/changelog ===
bash-completion (1:2.10-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 01 Feb 2020 21:31:16 -0800

bash-completion (1:2.10-1) unstable; urgency=medium

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@inconstante.net.br>  Sat, 25 Jan 2020 17:15:01 -0300

bash-completion (1:2.9-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * No-chage source-only upload to allow testing migration. 
    (Closes: #949597)

 -- Boyuan Yang <byang@debian.org>  Wed, 22 Jan 2020 11:42:20 -0500
