=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: bash-completion
 Section: shells
 Priority: standard
-Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.eti.br>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.net.br>
 Build-Depends: debhelper (>= 11~)
 Build-Depends-Indep: perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/bash-completion.git
 Vcs-Browser: https://salsa.debian.org/debian/bash-completion
 Homepage: https://github.com/scop/bash-completion
