## bash-completion 2.11

=== test/requirements.txt ===
# Python >= 3.4 required here
pexpect>=4
pytest>=3.6
pytest-xdist
typing;python_version<"3.5"
