=== debian/changelog ===
bash-completion (1:2.11-5ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Nov 2021 13:58:12 -0800

bash-completion (1:2.11-5) unstable; urgency=medium

  * Request sh instead of bash in post scripts (Closes: #999416).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Thu, 11 Nov 2021 09:06:34 -0300

bash-completion (1:2.11-4ubuntu1) jammy; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 27 Oct 2021 02:42:09 -0500

bash-completion (1:2.11-4) unstable; urgency=medium

  [ Gabriel F. T. Gomes ]
  * Backport support for python 9 from upstream (Closes: #994990).
  * Backport support for long options in perltidy (Closes: #995034).

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Remove 11 maintscript entries from 1 files.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 03 Oct 2021 14:09:35 -0300

bash-completion (1:2.11-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Remove 179 maintscript entries from 1 files.

  [ Gabriel F. T. Gomes ]
  * Backport fix for TZ, TERM, LANG, and others (Closes: #988975).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sat, 28 Aug 2021 11:47:01 -0300

bash-completion (1:2.11-3~exp1) experimental; urgency=medium

  [ Kevin Locke ]
  * Improve file matching in dh_bash-completion (Closes: #985151).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 28 Mar 2021 12:30:08 -0300

bash-completion (1:2.11-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add 15-add_backslash_for_tilde.patch: Adding backslash makes sure that
      tilde is not special character for bash, but character for purpose.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 02 Sep 2020 20:44:37 +0000

bash-completion (1:2.11-2) unstable; urgency=medium

  * Provide dh-sequence-bash-completion (Closes: #951484).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Wed, 12 Aug 2020 09:14:35 -0300

bash-completion (1:2.11-1) unstable; urgency=medium

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Thu, 06 Aug 2020 21:41:33 -0300

bash-completion (1:2.10-2) unstable; urgency=medium

  [ Sergio Durigan Junior ]
  * Fix dh_bash-completion for debhelper 13 (Closes: #965225).

  [ Gabriel F. T. Gomes ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from 12 to 13.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Fri, 31 Jul 2020 15:41:50 -0300
