=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: standard
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.net.br>
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/bash-completion.git
 Vcs-Browser: https://salsa.debian.org/debian/bash-completion
 Homepage: https://github.com/scop/bash-completion
@@ -15,6 +15,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Provides: dh-sequence-bash-completion
 Description: programmable completion for the bash shell
  bash completion extends bash's standard completion behavior to achieve
  complex command lines with just a few keystrokes.  This project was
