=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,6 @@
 include /usr/share/dpkg/pkg-info.mk
 
 REMOVE=adb bts nmcli hwclock ionice mock modules mount rtcwake dmesg renice umount
-
-override_dh_auto_configure:
-	dh_auto_configure
-
-	# needed by the testsuite
-	[ -d test/log ] || mkdir -p test/log
-	[ -d test/tmp ] || mkdir -p test/tmp
 
 override_dh_compress:
 	dh_compress -Xcompletions
