## bash-completion 2.14.0

=== .github/requirements.txt ===
-r ../test/requirements-dev.txt

gitlint==0.19.1
pre-commit>=2.4.0
