=== debian/changelog ===
bash-completion (1:2.14.0-2) unstable; urgency=low

  * Removed maintainer scripts that cleaned old config files from
    /etc/bash_completion.d.
  * Removed notice for Acrobat's acroread completion during bug report.
  * Add lintian override for upstream use of /etc/bash_completion.d.
  * Add CONTRIBUTING.md to the Debian package (Closes: #1070347).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Wed, 30 Oct 2024 23:09:11 -0700

bash-completion (1:2.14.0-1) unstable; urgency=medium

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Tue, 14 May 2024 21:49:28 -0700

bash-completion (1:2.13.0-1) unstable; urgency=low

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Thu, 02 May 2024 18:58:02 -0700

bash-completion (1:2.12.0-1) unstable; urgency=medium

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 28 Apr 2024 15:14:51 -0700

bash-completion (1:2.11-8) unstable; urgency=medium

  * Clean wine symlinks after build to fix FBTS at rebuild (Closes: #1044094).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 17 Sep 2023 17:38:13 -0700

bash-completion (1:2.11-7) unstable; urgency=medium

  [Gabriel F. T. Gomes]
  * Remove patch for quotes in readline (Closes: #1033847, #1033588).
  * Cherry-pick fix for ssh PubkeyAcceptedKeytypes (Closes: #1033642).

  [Heinrich Schuchardt]
  * Add showsrc and source to aptitude completion.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 16 Jul 2023 23:01:32 -0700

bash-completion (1:2.11-6) unstable; urgency=medium

  * Fix completion of find -exec commands (Closes: #1002010).
  * Recognize freecad files as zip files (Closes: #1004128).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 03 Apr 2022 09:14:34 -0300
