## bash-completion 2.16.0

=== debian/changelog ===
bash-completion (1:2.16.0-8) unstable; urgency=medium

  * Backport workaround for bug in bash 5.3 (Closes: #1119845).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 02 Nov 2025 20:24:00 -0800

bash-completion (1:2.16.0-7) unstable; urgency=medium

  * Restrict recently added autopkgtest to currently working architectures.
  * Deprecate completion file for libsecret (#1093258).

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 26 Jan 2025 11:49:00 -0800

bash-completion (1:2.16.0-6) unstable; urgency=low

  * Disable parallel execution of jobs in autopkgtest.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Wed, 15 Jan 2025 22:26:52 -0800

bash-completion (1:2.16.0-5) unstable; urgency=low

  * Fix dependency on automake, iproute2, and automake for autopkgtest.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Tue, 14 Jan 2025 21:09:47 -0800

bash-completion (1:2.16.0-4) unstable; urgency=low

  * Fix dependency on python3-pexpect for autopkgtest.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sun, 12 Jan 2025 11:39:59 -0800

bash-completion (1:2.16.0-3) unstable; urgency=low

  * Update Standards-Version compliance.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sat, 11 Jan 2025 23:09:11 -0800

bash-completion (1:2.16.0-2) unstable; urgency=low

  [Gabriel F. T. Gomes]
  * Add autopkgtest with upstream test suite.
  * Remove completion for openrc since provided by openrc package.

  [Max Nikulin]
  * Sync filename extensions with Debian's xpdf wrapper.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Sat, 11 Jan 2025 22:01:07 -0800

bash-completion (1:2.16.0-1) unstable; urgency=low

  * Update upstream sources.

 -- Gabriel F. T. Gomes <gabriel@debian.org>  Wed, 01 Jan 2025 18:09:29 -0800
