=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: bash-completion
 Section: shells
 Priority: standard
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Gabriel F. T. Gomes <gabriel@inconstante.net.br>
+Maintainer: Gabriel F. T. Gomes <gabriel@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/bash-completion.git
 Vcs-Browser: https://salsa.debian.org/debian/bash-completion
 Homepage: https://github.com/scop/bash-completion
