=== debian/tests/control ===
Tests: upstream
Depends:
  @,
  python3-pexpect,
  python3-pytest,
  automake,
  iproute2,
  perl,
  procps,
Architecture:
  amd64,
  armel,
  armhf,
  i386,
  ppc64el,
