=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/bash-completion-$1\.tar\.gz/ \
  https://github.com/scop/bash-completion/tags .*/v?(\d\S+)\.tar\.gz
