## bash-completion 20080705

=== debian/control ===
Source: bash-completion
Section: shells
Priority: standard
Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
Uploaders: Luk Claes <luk@debian.org>, David Paleino <d.paleino@gmail.com>
Build-Depends: debhelper (>= 6), perl
Standards-Version: 3.8.0

Package: bash-completion
Architecture: all
Depends: bash (>= 3.1dfsg-9)
Replaces: bash (<< 3.1dfsg-9)
Description: programmable completion for the bash shell
 bash completion extends bashs standard completion behavior to achieve
 complex command lines with just a few keystrokes.  This project was
 conceived to produce programmable completion routines for the most
 common Linux/UNIX commands, reducing the amount of typing sysadmins
 and programmers need to do on a daily basis.
