=== debian/watch ===
version=3
http://bash-completion.alioth.debian.org/files/bash-completion_(\d+.*)\.tar\.gz
