## bash-completion 20080705ubuntu3

=== debian/changelog ===
bash-completion (20080705ubuntu3) jaunty; urgency=low

  * Revert previous 'modprobe -r' completion fix in favour of Ville Skyttä's
    upstream fix. See Debian #512556.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Feb 2009 09:10:57 +0100

bash-completion (20080705ubuntu2) jaunty; urgency=low

  * modprobe: Check for */* before checking for 'modprobe -r', to avoid
    spewing an awk syntax error (thanks, Martin Mai; LP: #316654).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 Jan 2009 18:33:06 +0000

bash-completion (20080705ubuntu1) jaunty; urgency=low

  * Merge from Debian, remaining changes: (LP: #314806)
    * Add qdbus completion. (LP: #257903)
    * Fix IFS issue in _umount and correct _get_cword in _postfix
      (LP: #249337)
    * Both changes in upstream bzr.

 -- James Westby <james.westby@canonical.com>  Thu, 08 Jan 2009 10:58:40 +0000

bash-completion (20060301-4ubuntu3) jaunty; urgency=low

  * Fix IFS issue in _umount and correct _get_cword in _postfix (LP: #249337)

 -- Martin Mai <martinmai1024@web.de>  Sun, 28 Dec 2008 13:31:39 +0000

bash-completion (20060301-4ubuntu2) jaunty; urgency=low

  * Added qdbus completion (LP: 257903)

 -- Terence Simpson <tsimpson@ubuntu.com>  Thu, 14 Aug 2008 15:10:20 +0100

bash-completion (20060301-4ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
   - Don't use ucf for handling the bash_completion config file. (LP: 210013)
   - Fix _get_cword more
   - Fix _command function to correctly prune the command line (LP: 103395)
   - Remove newline from options pattern for dpkg (LP: 138312)
   - Start readline-quoting arguments to compgen (LP: 123665)
   - Save and restore -v shell option (LP: 205444)
   - Prevent glob expansion in _filedir function (LP: 194419)
   - Quote glob expression in tar completion function (LP: 194419)
   - Complete AAS/SSA files for mplayer -sub (LP: 151086)
   - Disable completion of postgresql users and databases (LP: 164772)
   - Use files from UserKnownHostsFile options in addition to standard ones
     (LP: 211180)
   - Fixed completion of hostnames and files with scp
   - Fix tar completion to handle "tar rf" the same as "tar cf" (LP: 94407)
   - Complete .divx and .flv for media players (LP: 127605)
   - Complete all files for "gzip ... <" (LP: 127605)
   - Allow whitespace in front of GlobalKnownHostsFile etc. (LP: 128866)
   - Complete compressed files for vim (LP: 149494)
   - Always use /etc/hosts and $HOSTFILE for host completion too (LP: 184175)
   - Modify Maintainer value to match the DebianMaintainerField
     specification.

 -- Bryce Harrington <bryce@ubuntu.com>  Thu, 19 Jun 2008 11:58:17 -0700

bash-completion (20060301-3ubuntu3) hardy; urgency=low

  * Don't use ucf for handling the bash_completion config file. Avoids
    prompting the user for a changed config file, if the config file is
    unchanged (and only moved to the bash-completion package). LP: #210013.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Apr 2008 01:21:38 +0200

bash-completion (20060301-3ubuntu2) hardy; urgency=low

  * Bugfix release:
   - Fix _get_cword more
   - Fix _command function to correctly prune the command line (LP: #103395)
   - Remove newline from options pattern for dpkg (LP: #138312)
   - Start readline-quoting arguments to compgen (LP: #123665)
   - Save and restore -v shell option (LP: #205444)
   - Prevent glob expansion in _filedir function (LP: #194419)
   - Quote glob expression in tar completion function (LP: #194419)
   - Complete AAS/SSA files for mplayer -sub (LP: #151086)
   - Disable completion of postgresql users and databases (LP: #164772)
   - Use files from UserKnownHostsFile options in addition to standard ones
     (LP: #211180)

 -- Mika Fischer <mika.fischer@zoopnet.de>  Sat, 05 Apr 2008 16:09:34 +0200

bash-completion (20060301-3ubuntu1) hardy; urgency=low

  * Bug fix upload (LP: #194860)
   - Fixed completion of filenames with spaces
   - Fixed completion of hostnames with scp
   - Fixed completion of filenames with scp
   - Fixed parsing of SSH config files to parse Host and HostName lines
     correctly. Previously "HostName host" lines were parsed as two hosts:
     "Name" and "host".
  * More bugfixes:
   - Fix tar completion to handle "tar rf" the same as "tar cf" (LP: #94407)
   - Complete .m4v and .M4V for media players (LP: #115224)
   - Complete .divx and .flv for media players (LP: #127605)
   - Complete all files for "gzip ... <" (LP: #127605)
   - Allow whitespace in front of GlobalKnownHostsFile etc. (LP: #128866)
   - Complete compressed files for vim (LP: #149494)
   - Always use /etc/hosts and $HOSTFILE for host completion too (LP: #184175)
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Mika Fischer <mika.fischer@zoopnet.de>  Sat, 15 Mar 2008 19:46:17 +0100
