=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: bash-completion
 Section: shells
 Priority: standard
-Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bash Completion Maintainers <bash-completion-devel@lists.alioth.debian.org>
 Uploaders: Luk Claes <luk@debian.org>, David Paleino <d.paleino@gmail.com>
 Build-Depends: debhelper (>= 6), perl
 Standards-Version: 3.8.0
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/bash-completion/ubuntu
 
 Package: bash-completion
 Architecture: all
